import 'package:cargocalculaterapp/features/profile/data/models/profile_response.dart';

abstract class ProfileLocalDataSource {
  Future<ProfileResponse> getProfile();

  Future<void> setProfile(ProfileResponse response);
}
